<?php include("config.php");



mysql_query("insert into bank_acc(accname,accno,bank,branch,opening_balance)VALUES('$_POST[accname]','$_POST[accno]','$_POST[bank]','$_POST[branch]','$_POST[opening_balance]')");

 

 

header("location:add_bank.php");

?>